<?xml version="1.0"?>
<!-- This file is part of health_sisa_census module for Tryton.
The COPYRIGHT file at the top level of this repository contains
the full copyright notices and license terms. -->
<tryton>
    <data>

        <!-- Party -->
        <record model="ir.ui.view" id="party_view_form">
            <field name="model">party.party</field>
            <field name="inherit" ref="party.party_view_form"/>
            <field name="name">party_form</field>
        </record>

        <!-- Address -->
        <record model="ir.ui.view" id="view_party_address_form">
            <field name="model">party.address</field>
            <field name="inherit" ref="party.address_view_form"/>
            <field name="name">party_address_form</field>
        </record>

        <record model="ir.ui.view" id="address_view_tree">
            <field name="model">party.address</field>
            <field name="inherit" ref="party.address_view_tree"/>
            <field name="name">party_address_tree</field>
        </record>

    </data>
</tryton>
